Snapshot in higher and restore in lower version of OpenSearch

Hi,

Since version downgrade is not possible, I’m trying to take a snapshot of indices in higher version (OS 2.1.0), and restore it in lower version (OS 1.2.4).

During restore, it’s failing.

POST "/_snapshot/repository/1/_restore?pretty"
{
  "error" : {
    "root_cause" : [
      {
        "type" : "snapshot_restore_exception",
        "reason" : "[repository:1/KJHRb6oFRjqlulc5Q_0yOQ] the snapshot was created with OpenSearch version [2.1.0] which is higher than the version of this node [1.2.4]"
      }
    ],
    "type" : "snapshot_restore_exception",
    "reason" : "[repository:1/KJHRb6oFRjqlulc5Q_0yOQ] the snapshot was created with OpenSearch version [2.1.0] which is higher than the version of this node [1.2.4]"
  },
  "status" : 500
}

Does restoring the data possible here ?